ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::detail::ReaderProperties Member List

This is the complete list of members for ome::files::detail::ReaderProperties, including all inherited members.

compression_suffixes | ome::files::detail::ReaderProperties |
description | ome::files::detail::ReaderProperties |
metadata_levels | ome::files::detail::ReaderProperties |
name | ome::files::detail::ReaderProperties |
ReaderProperties(const std::string &name, const std::string &description) | ome::files::detail::ReaderProperties | inline
suffixes | ome::files::detail::ReaderProperties |